@charset "UTF-8";
/* CSS Document */

*	{margin: 0;
	padding: 0; }
	
/*	Startseite */
html	{background: url(pictures/teaser/Fliegenkopf-Start.jpg) no-repeat center center fixed;
			-webkit-background-size: cover; 
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;}
#klickbar	{position: absolute; width: 100%; height: 100%; }
#Startlogo	{width: 100%; }
#start	{float: left; position: fixed; width: 50%; left: 25%; top: 28%; }

@media only screen and (max-width: 600px) {
	#Startlogo	{width: 200%;}
	#start	{float: left; position: fixed; width: 50%; left: 0; top: 25%; }
}
/*	Ende Startseite */
